﻿/*Custom CSS for small sites*/
/*Logo width*/

.xom-logo {
    width: 150px;
}

.xompipeline-logo {
    width: 240px;
}

.no-padding {
    padding: 0px;
}
/*CBT Site CSS*/
.btn-primary.cbt {
    min-height: 100px;
}

a.link-tile {
    background: #0e469b;
    text-align: center;
    color: #fff;
    text-decoration: none;
    min-height: 150px;
    padding: 15px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: -15px;
    margin-right: -15px;
    cursor: pointer;
    font-weight: bold;
}

    a.link-tile:hover {
        background-color: #2473eb;
    }

.bottom-text {
    text-align: center;
    background-color: #f2f2f2;
    margin: 60px -30px -40px -30px;
    font-weight: bold;
    font-size: 18px;
}

.cbt-groups {
    margin-bottom: 1rem;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
.thumbnail { display:block !important; padding: 41px 4px !important}
} 

/*Bulletin Page CSS*/

legend.current-bulletin {
    margin: 10px 0;
    border: 0;
    display: flex;
}

/*Default.aspx page css*/

#wait-message {
    margin-left: -27px;
}

/*Procurement & PipelineSearch page CSS*/
.padding-top-05 {
    padding-top: .5em;
}

.padding-top-1 {
    padding-top: 1em;
}

.no-left-padding {
    padding-left: 0;
}

.bottom-hr-line {
    border-bottom: 1px solid #e6e6e6;
}

.no-border {
    border: 0px;
}

.search{
    white-space: nowrap !important;
}

/*Display CSS*/

.flex-display {
    display: flex;
}

#tblTariff {
    width: 100% !important;
    font-size: 12px;
}

/*Pipeline page*/

.smart-list .list {
    padding: 0 0 0 20px;
    color: #777;
    list-style-type: disc;
}

.product-list > tbody > tr > td.product-list-description {
    font-weight: bold;
}

.product-list > tbody > tr > td.product-list-icon > img {
    min-width: 90px;
}

table.pdstable > tbody > tr:nth-child(even), table.table > tbody > tr:nth-child(even) {
    background-color: #fff;
}

.product-list, .product-list > tbody > tr > td {
    border: 0 !important;
}

@media screen and (min-width: 0) and (max-width: 599px) {
    .flex-display {
        display: block;
    }

        .flex-display > div.col-xs-12 {
            padding: 0px;
            margin-bottom: 20px;
        }

        .flex-display > a.link-icon {
            margin: 0 auto;
        }
}

#footer-logos .footer-logo-large {
    height: 27px;
}

/* CSS For Cookie Banner for GDPR Cookie Consent */
.cookie-notification {
    background: #808080;
    margin: 0 auto;
    max-width: 1400px;
    position: relative;
    zoom: 1;
}

    .cookie-notification p {
        font-family: "em-print-light", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        font-weight: normal;
        color: #fafafa;
        font-size: 13px;
        line-height: 1.4;
        margin: 0 20% 0 2%;
        padding: 20px 0;
        width: 70%;
    }

    .cookie-notification a {
        font-family: "em-print-semibold", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        font-weight: normal;
        cursor: pointer;
        color: #0056b3; /*#fafafa;   */
    }

    .cookie-notification .close-cookie-notification {
        cursor: pointer;
        height: 22px;
        position: absolute;
        right: 16px;
        top: 22px;
        width: 22px;
    }

        .cookie-notification .close-cookie-notification svg {
            width: 100%;
        }

.cookie-banner-mask {
    max-height: 0;
    overflow: hidden;
    position: relative;
    -webkit-transition: max-height .5s ease-out;
    transition: max-height .5s ease-out;
    z-index: 7;
}

    .cookie-banner-mask.open {
        max-height: 240px;
    }

.mm-page {
    box-sizing: border-box;
    position: relative;
}

.mm-slideout {
    -webkit-transition: -webkit-transform 300ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
    transition: transform 300ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
}

.page-wrapper {
    background: #FFF;
    box-shadow: 0 4px 16px rgba(0, 0, 0, 0.3);
    margin: 0 auto;
    max-width: 1400px;
    width: 100%;
}

    .page-wrapper:before, .page-wrapper:after {
        content: '';
        display: table;
    }

    .page-wrapper:after {
        clear: both;
    }
